# Interface PanoCircleMeshCustomOptions

interface PanoCircleMeshCustomOptions {
borderColor?: number;
borderWidth?: number;
color?: number;
map?: Texture;
mapAlpha?: number;
mapUseColor?: boolean;
mapUseReverse?: boolean;
scale?: number;
}

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:183

##### Index

### Properties

borderColor?
borderWidth?
color?
map?
mapAlpha?
mapUseColor?
mapUseReverse?
scale?

## Properties

### `Optional` borderColor

borderColor?: number

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:189

### `Optional` borderWidth

borderWidth?: number

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:188

### `Optional` color

color?: number

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:185

### `Optional` map

map?: Texture

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:186

### `Optional` mapAlpha

mapAlpha?: number

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:187

### `Optional` mapUseColor

mapUseColor?: boolean

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:190

### `Optional` mapUseReverse

mapUseReverse?: boolean

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:191

### `Optional` scale

scale?: number

- Defined in lib/five/meshes/panoCircleMeshCustom.ts:184